.aui .project-view-portlet,
.aui .project-persons-list-portlet {
  /**
   * tab
   * --------------------------------------------------
   */ }
  .aui .project-view-portlet .document-link,
  .aui .project-persons-list-portlet .document-link {
    word-break: break-all; }
  .aui .project-view-portlet .panel,
  .aui .project-persons-list-portlet .panel {
    border-radius: 4px 4px 0 0; }
    .aui .project-view-portlet .panel .panel-heading,
    .aui .project-persons-list-portlet .panel .panel-heading {
      background-color: #f9f9f9;
      border-bottom: solid 1px #dddddd;
      line-height: 20px;
      padding: 8px 12px;
      font-size: 0.875em; }
  .aui .project-view-portlet .group-title:first-letter,
  .aui .project-persons-list-portlet .group-title:first-letter {
    text-transform: capitalize; }
  .aui .project-view-portlet .selectedProject,
  .aui .project-persons-list-portlet .selectedProject {
    margin-bottom: 15px; }
  .aui .project-view-portlet .search-container .selected:before,
  .aui .project-persons-list-portlet .search-container .selected:before {
    content: "\f00c";
    margin-right: 5px;
    font-family: 'fontawesome-alloy';
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
    display: inline-block;
    text-decoration: inherit; }
  .aui .project-view-portlet .nav-tabs,
  .aui .project-persons-list-portlet .nav-tabs {
    background-color: #f9f9f9;
    border-radius: 4px 4px 0 0;
    @at-root .tab-content {
      padding: 10px; }
 }
    .aui .project-view-portlet .nav-tabs > li,
    .aui .project-persons-list-portlet .nav-tabs > li {
      border-left: 1px solid #dddddd; }
    .aui .project-view-portlet .nav-tabs > li:first-child,
    .aui .project-persons-list-portlet .nav-tabs > li:first-child {
      border-left: none; }
    .aui .project-view-portlet .nav-tabs > li > a,
    .aui .project-persons-list-portlet .nav-tabs > li > a {
      margin-right: 0;
      border: none;
      border-radius: 0; }
    .aui .project-view-portlet .nav-tabs > li:first-child > a,
    .aui .project-persons-list-portlet .nav-tabs > li:first-child > a {
      border-radius: 4px 0 0 0; }
    .aui .project-view-portlet .nav-tabs > li > a:focus, .aui .project-view-portlet .nav-tabs > li > a:hover,
    .aui .project-persons-list-portlet .nav-tabs > li > a:focus,
    .aui .project-persons-list-portlet .nav-tabs > li > a:hover {
      border: none;
      background-color: #f5f7fa; }
    .aui .project-view-portlet .nav-tabs > li.active > a, .aui .project-view-portlet .nav-tabs > li.active > a:focus, .aui .project-view-portlet .nav-tabs > li.active > a:hover,
    .aui .project-persons-list-portlet .nav-tabs > li.active > a,
    .aui .project-persons-list-portlet .nav-tabs > li.active > a:focus,
    .aui .project-persons-list-portlet .nav-tabs > li.active > a:hover {
      border: none;
      background-color: white !important; }